@media all {

  .ce-container {
    --columns: 1;

    > .ce-inner {
      display: grid;
      grid-template-columns: repeat(var(--columns), minmax(0, 1fr));
      grid-gap: var(--page-gap) var(--page-grid-gap);
      
      > .column {
        display: flex;
        flex-direction: column;
        gap: var(--page-grid-gap);
      }
      
    }

  }

}

@media (min-width: 62.5rem) {

  .ce-type-container-50-50 {
    --columns: 2;
  }

  .ce-type-container-33-33-33 {
    --columns: 3;
  }

}